# ServerRequestInterceptor_Adapter_Factory.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/SystemException.h"`

Include dependency graph for ServerRequestInterceptor_Adapter_Factory.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO_ServerRequestInterceptor_Adapter_Factory
| TAO_ServerRequestInterceptor_Adapter_Factory. More...

## Detailed Description

Id
  ServerRequestInterceptor_Adapter_Factory.h,v 1.3 2005/11/02 11:03:27 ossama Exp

Author:
  Johnny Willemsen <jwillemsen@remedy.nl>